@media screen and (max-width: 1199px) {
.container, .container-lg, .container-md, .container-sm, .container-xl {
    max-width: 100%;
    padding: 0 25px;
}
.hero-slider .owl-nav button {
    display: none;
}
.hero-slider .single-slide {
    min-height: 500px;
    padding: 40px 0;
}
.popup {
    margin-right: -20px;
    width: 348px;
}
.contact_info_area.important {
    margin-top: 46px;
}
.popup {
    background-color: #edf6fd;
    width: 303px;
    padding: 18px 15px;
    position: fixed;
    border-radius: 8px;
    font-family: "Poppins",sans-serif;
    display: none;
    opacity: 1;
    z-index: 1;
    right: 70px;
    bottom: 125px;
}
.map{
    width: 100px;
     height:100px;
}
}
@media screen and (max-width: 1024px) {
.single-team-member .team-social-icon ul {
    top: 5px;
    visibility: visible;
    opacity: 1;
}
}
@media screen and (max-width: 991px) {
header .navbar-light .navbar-nav {
    margin-bottom: 15px;
}
header .navbar-light .navbar-nav .nav-link {
    color: #fff;
}
.navbar-nav .nav-item .nav-link {
    padding: 12px 12px;
}
header .contact-btn {
    margin-left: 12px;
    margin-top: 15px;
}
.navbar {
    background-color: #0047AB;
    position: relative;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
}
.creative-facts {
    padding: 100px 50px;
}
header {
    background-color: #c72125;
}
.welcome-content {
    margin-top: 80px;
}
.promo-section {
    margin-bottom: 10px;
}
.welcome-content h1 {
    font-size: 26px;
    margin-bottom: 15px;
}
.special-head {
    font-size: 15px;
}
.welcome-content p {
    font-size: 15px;
    margin-bottom: 25px;
}
.welcome-video-area {
    margin-top: 70px;
}
.section-padding-100-70 {
    padding-top: 60px;
    padding-bottom: 50px;
}
.video-icon {
    position: relative;
    text-align: center;
    transform: none;
    left: inherit;
}
.navbar-light .navbar-toggler-icon {
    filter: invert(1);
}
.navbar-light .navbar-toggler {
    color: #fff;
    border-color: #fff;
}
.navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .show>.nav-link, .navbar-nav .nav-item .nav-link:hover {
    color: #fff;
}
}

@media screen and (max-width: 767px) {
.section-heading {
    margin-bottom: 40px;
}
.section-padding-100-70 {
    padding-top: 50px;
    padding-bottom: 40px;
}
.con-info {
    padding: 50px 0px;
}
.section-padding-100 {
    padding-top: 50px;
    padding-bottom: 50px;
}
.section-padding-0-70 {
    padding: 0 0 40px;
}
.section-padding-100-85 {
    padding-top: 50px;
    padding-bottom: 40px;
}
.section-padding-0-100 {
    padding-top: 0;
    padding-bottom: 50px;
}
.section-padding-100-0 {
    padding-top: 50px;
    padding-bottom: 0;
}
.single-blog-area {
    margin-bottom: 40px;
}
.footer-top {
    padding: 40px 0 20px;
}
.dual-devide {
    display: block;
}
.dual-devide .left-contact {
    margin-bottom: 20px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
.dual-devide .left-contact .contact-item {
    flex: 0 0 auto;
    width: 50%;
    text-align: center;
    padding: 0 25px;
    margin-bottom: 15px;
}
.left-contact .contact-item + .contact-item {
    margin-top: 0;
}
.contact-item .address .title {
    justify-content: center;
}
.contact-item .address p {
    color: rgb(107, 114, 128);
    text-align: center;
    margin: 0 auto;
}
.address ul.social {
    justify-content: center;
}
.contact-content {
    padding: 30px;
}
.hero-slider .single-slide {
    min-height: 400px;
}
.welcome-video-area {
    margin-top: 50px;
}
}

@media screen and (max-width: 575px) {
.welcome-video-area {
    margin-top: 10px;
}
.more-btn {
    min-width: 120px;
}
.welcome-content h1 {
    font-size: 20px;
    line-height: 1.4;
}
.special-head {
    font-size: 13px;
    margin-bottom: 0;
}
.welcome-content p {
    font-size: 13px;
    line-height: 1.5;
}
.more-btn {
    height: 38px;
    line-height: 38px;
}
.welcome-content p {
    font-size: 16px;
    line-height: 1.6;
}
.section-heading > p {
    line-height: 1.7;
    font-size: 14px;
}
p {
    line-height: 1.7;
    margin-bottom: 5px;
}
.featured-section .feature_single_content p {
    padding: 0 8px;
    font-size: 13px;
}
.con-info h3 {
    font-size: 18px;
}
.con-info h2 {
    font-size: 20px;
}
.info-btn {
    min-width: 120px;
    font-size: 14px;
}
.info-btn {
    padding: 6px 18px;
}
.creative-facts {
    padding: 50px 0;
}
.single-testimonial {
    margin: 0;
}
.hero-section .hero-slider .single-slide {
}
.breadcrumb-area {
    height: 250px !important;
}
.breadcrumb--con .title {
    font-size: 36px;
}
.responsive > * {
    width: 100%;
}
.dual-devide .left-contact .contact-item {
    width: 100%;
}
.contact-content {
    padding: 30px 20px;
}
.contact-form span.text-input input {
    padding: 8px 10px 8px;
    font-size: 12px;
}
.contact-form span.text-input {
    margin: 5px 0 10px;
}
.contact-form .submit {
    min-width: 160px;
    height: 38px;
    line-height: 38px;
}
.welcome-content {
    margin-top: 60px;
}
.video-btn {
    width: 50px;
    height: 50px;
    min-width: 50px;
    font-size: 26px;
}
.section-padding-100-70 {
    padding-top: 30px;
    padding-bottom: 30px;
}
.navbar-nav .nav-item .nav-link {
    padding: 8px 12px;
}
.section-heading h2 {
    font-size: 25px;
    margin-bottom: 10px;
}
.more-dots span {
    font-size: 14px;
}
.more-dots {
    margin-bottom: 0;
}
.section-heading > p {
    font-size: 12px;
}
.section-heading {
    margin-bottom: 20px;
}
.feature_single_content .feature-info {
    padding: 10px 15px 10px 15px;
    font-size: 14px;
    margin-bottom: 0;
}
}